Opened 7 months ago

Last modified 7 months ago

#60292 assigned update

dot2tex @2.11.3 : support other python versions beyond 3.7?

Reported by: jowens (John Owens) Owned by: nerdling (Jeremy Lavergne)
Priority: Normal Milestone:
Component: ports Version:
Keywords: Cc: jowens (John Owens)
Port: dot2tex

Description

No expert here, but currently dot2tex 2.11.3 only supports python 3.7; it'd be nice if it supported other python versions (3.8 specifically). Others might like python 2.7, which it evidently supports as well.

Change History (2)

comment:1 Changed 7 months ago by jowens (John Owens)

Cc: jowens added

comment:2 Changed 7 months ago by mf2k (Frank Schima)

Cc: nerdling snc@… removed
Owner: set to nerdling
Port: dot2tex added
Status: newassigned

In the future, please fill in the Port field.

Last edited 7 months ago by mf2k (Frank Schima) (previous) (diff)
Note: See TracTickets for help on using tickets.